/* -----------------------------------------
 *   page
 * ----------------------------------------- */
a {
	color: #ffdd55;
}
section {
	margin-top: 85px;
	background-color: #181818;
	background-image: url("../../websiteRes/img/bkg-black-01.jpg");
}
/* -- login ----------------------------------- */
#login-area {
	font-size: 18px;
	line-height: 30px;
	max-width: 400px;
	margin: 30px auto 0 auto;
	padding: 20px;
	background-color: #1f1f1f;
	border-width: 1px;
	border-style: solid;
	border-color: #050505 #2a2a2a #2a2a2a #050505;
}
#form-webdir {
}
#access-data {
	margin-top: 20px;
	margin-bottom: 30px;
}
.col1, .col2 {
	text-align: center;
}
.data-in {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 10px;
	background-color: #999999;
	border-color: #555555;
}
/* --------------
 *   button bar
 * -------------- */
#button-bar {
	text-align: center;	
}
.btn {
	width: 100px;
	height: 35px;
	font-size: 17px;
	color: #aaaaaa;
	background-color: #555555;
	border-color: #707070 #606060 #606060 #707070;
}
/* -- logout ---------------------------------- */
#logout {
	display: inline-block;
	float: right;
	margin: 15px 1px 0 0;
}
#btn-logout {
	color: #dddddf;
	opacity: 0.6;
}
#btn-logout:hover {
	color: #ffffff;
}
#btn-logout:active {
	color: #dddddf;
}
/* -- directory content ----------------------- */
.dirlink {
	display: inline-block;
	min-width: 100px;
	padding: 5px 10px;
}
.dirlink:hover {
	background-color: #444448;
}
/* -- info (python version) ------------------- */
#info {
	color: #777777;
}
/* -------------------
 *   media
 * ------------------- */
@media screen and (max-width: 1000px) {
}